

.btn-primary {
  --bs-btn-color: #fff !important;
  --bs-btn-bg: #00264a !important;
  --bs-btn-border-color: #00264a !important;
  --bs-btn-hover-color: #fff !important;
  --bs-btn-hover-bg: #00305e !important;
  --bs-btn-hover-border-color: #00305e !important;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #00305e !important;
  --bs-btn-active-border-color: #00305e !important;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #cf1a45 !important;
  --bs-btn-border-color: #cf1a45 !important;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #b5163c !important;
  --bs-btn-hover-border-color: #b5163c !important;
  --bs-btn-focus-shadow-rgb: 130,138,145;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #b5163c !important;
  --bs-btn-active-border-color: #b5163c !important;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #6c757d;
  --bs-btn-disabled-border-color: #6c757d;
}

.hx-100 {
  height: auto;
}

@media (min-width: 992px) { 
  .hx-100 {height: 100%;}
 }

 .lead {
  font-size: 1rem !important;
}

@media (min-width: 576px) { 
  .lead {font-size: 1.25rem !important;}
 }